import javax.swing.JOptionPane;
 
class YOH4Ex9 {
     public static void main (String args[]) 
     {
	 double x[]={1.1,2.2,3.3,4.4,5.5,6.6,7.7,8.8,9.9};
	 double toplam=0;
	 int n=x.length;
	 for(int i=0;i<n;i++)
	 {
     System.out.println("x["+i+"] = "+x[i]);
	 toplam+=x[i];
	 }    
     JOptionPane.showMessageDialog(null,"toplam = "+toplam);
     }
}
